WCS_ASTRO_GET_INCREMENT(3)

EXPERIMENTAL_FUNC
wcs_astro_get_increment - Get increment value for an axis.

SYNOPSIS
#include <karma_wcs.h>

double wcs_astro_get_increment

(KwcsAstro ap, CONST char *name)

DESCRIPTION
Get increment value for an axis.

ap  The KwcsAstro object.

name
    The axis name.

RETURN VALUE
The increment along the axis. This is prior to projection.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/